table.floatright { float: right; background-color: white; margin: 1.2em 0 0.4em 1em; border: 1px solid black; margin-top:0; }
table.floatleft { float: left; background-color: white; margin: 1em 1em 0.4em 0; border: 1px solid black; }
table.floatleft td, table.floatleft th, table.floatright td, table.floatright th { vertical-align: top; border: none; text-align:center; }

table.glist { border: 1px solid rgb(0,0,204);}
table.glist td, table.glist th { border: 1px solid rgb(0,0,204); padding: 2px 2px; background-color: white; text-align: center; }
table.glist th { background-color: rgb(240,240,232); font-weight: normal; font-size: small; line-height: 100%; }
table.glist td.i { background-color: rgb(255,255,232); }

a { text-decoration: none; }
span.over { font-size:x-small; position:absolute; left:0.4em; top:-1.5em;}
span.under { font-size:x-small; position:absolute; left:0.4em; top:1.5em;}
span.pi { position:relative;}

  
xxa { text-decoration: none; }
  
body { background-color: rgb(240,255,240);  margin-top: 0em; }
tt { font-family: monospace; letter-spacing: 0.1em; font-size: 120%; }

table { background-color: #FFFFFF; border-collapse: collapse; }
td, th { border: 1px solid black; padding: 5px; }

table.rules { background-color: inherit; }
table.rules th, table.rules td { border: none; padding: 2px 6px; }

table.results a:link { text-decoration: none; }
td.mt { background-color: #CCCCCC; }
tr.past, tr.slowpast { background-color: #E9EFEF; color: #808080; }
td.outer { background-color: rgb(223,216,181); border: none; vertical-align: top; padding: 0 1em 1em; }

table.faq { background-color: transparent; border-collapse: collapse; }
table.faq td, table.faq th { border: none; padding: 11px; vertical-align: top; text-align: left;}

span.new { color: #800000; }
li { margin: 5px 0; }
li h4 { margin: 0 0 0 0; }
blockquote { margin: 0 0 0 1.5em; background-color: rgb(223,216,181); }

table.grid { background-color: #FFFFFF; border-collapse: collapse; }
table.grid a { text-decoration: none; font-family: sans-serif; }
a sup.t { font-size: 0.6em; position: relative; top: -0.2em; }
a sub.t { font-size: 0.6em; position: relative; left: -0.8em;  }
center.x { font-family: sans-serif; font-size: 1.4em; }

th.small { font-size: x-small; }

table.grid td, table.grid th { padding: 0 2px 0 4px; }


